<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsHs.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
    $objPer=new clsHs;
	$direcc = str_replace('#','Nš',$direcc);
	$objPer->GrabarCasaStaff($nomcasa,$ciudad,$pais,$direcc,$nhabita,$descripcion); 
	$idultimo =  $objPer->UltimoId();
	$objPer->GrabarHabitaciones($idultimo,$nhabita);
	//Redirigir("../cvp_control_epp.php?&dni=$dni&codepp=$codepp&foto=$foto&nombre=$nombre&empresa=$empresa&cargo=$cargo&estado=$estado");
?> 